local fn = _gn(0x0893DAFBFA67110E)
--- SET_VEHICLE_EXCLUSIVE_DRIVER
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleExclusiveDriver(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
